h2.intro {
  font-size:		14pt;
  font-weight:		bold;
  text-align:		justify;
}


p.subtitle {
  font-size:		12pt;
  font-weight:		bold;
  text-align:		center;
}


table.home {
  background-color:	#FFFFFF;
  padding-top:		0;
  border-top:		0;
  border-right:		0;
  border-bottom:	0;
  border-left:		0;
  border-spacing:	1pt;
}


td.home {
  background-color:	#E0E0E0;
  padding-top:		10pt;
  padding-bottom:	10pt;
  padding-left:		20pt;
  padding-right:	20pt;
  text-align:		center;
  margin-left:      	auto;
  margin-right:     	auto;
}


td.search {
  background-color:	#FFAAAA;
  padding-top:		10pt;
  padding-bottom:	10pt;
  padding-left:		20pt;
  padding-right:	20pt;
  text-align:		center;
}


td.faq {
  background-color:	#FFAAAA;
  padding-top:		10pt;
  padding-bottom:	10pt;
  padding-left:		20pt;
  padding-right:	20pt;
  text-align:		center;
}


a.home {
  font-size:		14pt;
  font-weight:		bold;
}


div.note {
  background-color:	#FFFF90;
  margin-left:      	100pt;
  margin-right:     	100pt;
  padding-top:		5pt;
  padding-bottom:	5pt;
  font-size:		12pt;
  font-weight:		bold;
}


table.swiss-news {
  background-color:	#FFFFFF;
  padding-top:		0;
  border-spacing:	5pt;
}


th.swiss-news {
  font-size:		12pt;
  font-weight:		bold;
  color:		#117713;
  background-color:	#F0F0F0;
  padding-top:		5pt;
  padding-bottom:	5pt;
  padding-left:		5pt;
  padding-right:	5pt;
  text-align:		center;
  margin-left:      	auto;
  margin-right:     	auto;
  border-top:		1pt #A0A0A0 dotted;
  border-right:		1pt #A0A0A0 dotted;
  border-bottom:	1pt #A0A0A0 dotted;
  border-left:		1pt #A0A0A0 dotted;
}


td.swiss-news {
  vertical-align:	top;
  margin-left:      	auto;
  margin-right:     	auto;
  border-top:		1pt #A0A0A0 dotted;
  border-right:		1pt #A0A0A0 dotted;
  border-bottom:	1pt #A0A0A0 dotted;
  border-left:		1pt #A0A0A0 dotted;
}
